Calender は 3.6 に適合しないようです。

ホーム フォーラム 経済学部全般フォーラム Calender は 3.6 に適合しないようです。

タグ: 

このトピックには1件の返信が含まれ、2人の参加者がいます。4 年前柴田 啓文 柴田 啓文 さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #510
    池田 幹男
    池田 幹男
    キーマスター

    All in one event calender plugin は、新しい WordPress 3.6 には適合しないようです。当面はインストールしないでください。別のカレンダーを入れてみます。

    #537
    柴田 啓文
    柴田 啓文
    参加者

    my calendarはどうでしょう?

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。

コメントは受け付けていません。